@echo off

set PATH=%PATH%;%cd%\bin

if not exist "%USERPROFILE%\RiskScape\Projects" mkdir %USERPROFILE%\RiskScape\Projects

type NUL >> %USERPROFILE%\RiskScape\settings.ini

cd /D %USERPROFILE%\RiskScape\Projects

cmd -c
